/*
  Icon Font: dpfewo
*/

@font-face {
  font-family: "fewo";
  src: url("../fonts/dpfewo.eot");
  src: url("../fonts/dpfewo.eot?#iefix") format("embedded-opentype"),
       url("../fonts/dpfewo.woff") format("woff"),
       url("../fonts/dpfewo.ttf") format("truetype"),
       url("../fonts/dpfewo.svg#fewo") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "fewo";
    src: url("../fonts/dpfewo.svg#fewo") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.fewo-antiallergic1:before,
.fewo-antiallergic2:before,
.fewo-baby:before,
.fewo-balcony:before,
.fewo-bath:before,
.fewo-bathtub:before,
.fewo-beach:before,
.fewo-beach-alt:before,
.fewo-beach-chair:before,
.fewo-bed:before,
.fewo-bed-alt:before,
.fewo-bedlinen:before,
.fewo-boat:before,
.fewo-bunk-bed:before,
.fewo-buns:before,
.fewo-cabinet:before,
.fewo-caravan:before,
.fewo-child-bed:before,
.fewo-cigarette:before,
.fewo-cleaning:before,
.fewo-climbing:before,
.fewo-clothesline:before,
.fewo-coffee_machine1:before,
.fewo-cross-country-skiing:before,
.fewo-diner:before,
.fewo-dishwasher:before,
.fewo-diving:before,
.fewo-dog:before,
.fewo-double-bed:before,
.fewo-dryer:before,
.fewo-eg:before,
.fewo-elderly:before,
.fewo-equestrian:before,
.fewo-extra-bed:before,
.fewo-family:before,
.fewo-fan:before,
.fewo-filling-station:before,
.fewo-fishing:before,
.fewo-flower:before,
.fewo-freezer:before,
.fewo-freezer1:before,
.fewo-fridge:before,
.fewo-games:before,
.fewo-golf:before,
.fewo-hiking:before,
.fewo-hoover:before,
.fewo-iron:before,
.fewo-lift:before,
.fewo-lunch:before,
.fewo-microwave:before,
.fewo-microwave2:before,
.fewo-mixer:before,
.fewo-mountains:before,
.fewo-oven:before,
.fewo-parking:before,
.fewo-parking-bicycle:before,
.fewo-parking-car:before,
.fewo-parking-indoor:before,
.fewo-playground:before,
.fewo-point-of-interest:before,
.fewo-radio:before,
.fewo-rental-bicycle:before,
.fewo-rental-boat:before,
.fewo-safe:before,
.fewo-sailing:before,
.fewo-shower:before,
.fewo-shower-alt:before,
.fewo-ski:before,
.fewo-stove:before,
.fewo-sunbed:before,
.fewo-sunshade:before,
.fewo-sunshade-alt:before,
.fewo-swiming-pool:before,
.fewo-swiming-pool-indoor:before,
.fewo-tent:before,
.fewo-terrace:before,
.fewo-toaster:before,
.fewo-towel:before,
.fewo-trees:before,
.fewo-ug:before,
.fewo-vegan:before,
.fewo-vegetarian:before,
.fewo-washing-machine:before,
.fewo-washing-machine-alt:before,
.fewo-wc:before,
.fewo-wc-handicapped:before,
.fewo-zoo:before {
  display: inline-block;
  font-family: "fewo";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.fewo-antiallergic1:before { content: "\f163"; }
.fewo-antiallergic2:before { content: "\f164"; }
.fewo-baby:before { content: "\f114"; }
.fewo-balcony:before { content: "\f130"; }
.fewo-bath:before { content: "\f131"; }
.fewo-bathtub:before { content: "\f132"; }
.fewo-beach:before { content: "\f115"; }
.fewo-beach-alt:before { content: "\f133"; }
.fewo-beach-chair:before { content: "\f117"; }
.fewo-bed:before { content: "\f134"; }
.fewo-bed-alt:before { content: "\f135"; }
.fewo-bedlinen:before { content: "\f170"; }
.fewo-boat:before { content: "\f136"; }
.fewo-bunk-bed:before { content: "\f118"; }
.fewo-buns:before { content: "\f171"; }
.fewo-cabinet:before { content: "\f137"; }
.fewo-caravan:before { content: "\f119"; }
.fewo-child-bed:before { content: "\f11a"; }
.fewo-cigarette:before { content: "\f104"; }
.fewo-cleaning:before { content: "\f165"; }
.fewo-climbing:before { content: "\f105"; }
.fewo-clothesline:before { content: "\f138"; }
.fewo-coffee_machine1:before { content: "\f166"; }
.fewo-cross-country-skiing:before { content: "\f139"; }
.fewo-diner:before { content: "\f11b"; }
.fewo-dishwasher:before { content: "\f13a"; }
.fewo-diving:before { content: "\f13b"; }
.fewo-dog:before { content: "\f11c"; }
.fewo-double-bed:before { content: "\f13c"; }
.fewo-dryer:before { content: "\f160"; }
.fewo-eg:before { content: "\f13e"; }
.fewo-elderly:before { content: "\f11e"; }
.fewo-equestrian:before { content: "\f107"; }
.fewo-extra-bed:before { content: "\f13f"; }
.fewo-family:before { content: "\f11f"; }
.fewo-fan:before { content: "\f167"; }
.fewo-filling-station:before { content: "\f120"; }
.fewo-fishing:before { content: "\f140"; }
.fewo-flower:before { content: "\f141"; }
.fewo-freezer:before { content: "\f168"; }
.fewo-freezer1:before { content: "\f169"; }
.fewo-fridge:before { content: "\f16a"; }
.fewo-games:before { content: "\f142"; }
.fewo-golf:before { content: "\f122"; }
.fewo-hiking:before { content: "\f143"; }
.fewo-hoover:before { content: "\f16f"; }
.fewo-iron:before { content: "\f16b"; }
.fewo-lift:before { content: "\f145"; }
.fewo-lunch:before { content: "\f124"; }
.fewo-microwave:before { content: "\f146"; }
.fewo-microwave2:before { content: "\f16c"; }
.fewo-mixer:before { content: "\f16d"; }
.fewo-mountains:before { content: "\f147"; }
.fewo-oven:before { content: "\f148"; }
.fewo-parking:before { content: "\f149"; }
.fewo-parking-bicycle:before { content: "\f125"; }
.fewo-parking-car:before { content: "\f126"; }
.fewo-parking-indoor:before { content: "\f14a"; }
.fewo-playground:before { content: "\f14b"; }
.fewo-point-of-interest:before { content: "\f14c"; }
.fewo-radio:before { content: "\f14d"; }
.fewo-rental-bicycle:before { content: "\f14e"; }
.fewo-rental-boat:before { content: "\f14f"; }
.fewo-safe:before { content: "\f150"; }
.fewo-sailing:before { content: "\f151"; }
.fewo-shower:before { content: "\f10d"; }
.fewo-shower-alt:before { content: "\f152"; }
.fewo-ski:before { content: "\f153"; }
.fewo-stove:before { content: "\f154"; }
.fewo-sunbed:before { content: "\f127"; }
.fewo-sunshade:before { content: "\f128"; }
.fewo-sunshade-alt:before { content: "\f155"; }
.fewo-swiming-pool:before { content: "\f12a"; }
.fewo-swiming-pool-indoor:before { content: "\f10e"; }
.fewo-tent:before { content: "\f12b"; }
.fewo-terrace:before { content: "\f12c"; }
.fewo-toaster:before { content: "\f16e"; }
.fewo-towel:before { content: "\f156"; }
.fewo-trees:before { content: "\f10f"; }
.fewo-ug:before { content: "\f157"; }
.fewo-vegan:before { content: "\f158"; }
.fewo-vegetarian:before { content: "\f12d"; }
.fewo-washing-machine:before { content: "\f161"; }
.fewo-washing-machine-alt:before { content: "\f162"; }
.fewo-wc:before { content: "\f15a"; }
.fewo-wc-handicapped:before { content: "\f110"; }
.fewo-zoo:before { content: "\f15b"; }
